Une nouvelle version du HEN 6.20 de Total Noob est disponible

435 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
PS Vita Psp
Une nouvelle version du HEN 6.20 de Total Noob est disponible

Après une première release le jour de Noël, Total Noob nous livre pour la vieille de la nouvelle année une deuxième version de son Homebrew ENabler pour les PSP en FirmWare 6.20. Depuis quelques jours sont également disponibles des ISOLoaders compatible avec ce HEN (Voir ici et ). Voici la liste des modifications apportées depuis la précédente release :

 

- Support des PSP 3000 4G
- Correction de quelques problèmes de NIDs
- Correction d'un bug au lancement d'homebrews. Total_Noob tient à remercier Hackman pour son aide
- Ajout de l'option Fake Index.DAT au TN VSH Menu. Cette nouvelle option permet de fausser les informations de la PSP, grâce au fichier Version.txt, qui est récupérable lors du dump d'un firmware quelconque avec Psar Dumper. (Par exemple, pour que les informations soient semblables à celles du firmware 5.50, il faut dumper ce dernier). Vous pourrez ainsi downgrader votre PSP.

 

Vendredi 31 Décembre 2010, 08:42 par Razkar
Source : pspgen
31 décembre 2010, 08:46
Approuver ce commentaire (+1)
Bravo aux dev, cette option de pouvoir par la suite downgrader est plus qu'intéressante car on pourra certainement installer un CF qui restera en place plutôt qu'un Hen qu'il faut relancer à chaque fois, à tester donc...
Répondre à ce commentaire
31 décembre 2010, 09:35
Approuver ce commentaire (+1)
merci c'est super!
Répondre à ce commentaire
31 décembre 2010, 09:44
Approuver ce commentaire (+1)
Cool c mieux plus la peine de chercher le fichier hen il le lance automatiquement.
Répondre à ce commentaire
31 décembre 2010, 09:57
Approuver ce commentaire (+1)
excellent , cette fonction d'installer un autre firmware. a testé d'urgence^^
Répondre à ce commentaire
31 décembre 2010, 11:38
Approuver ce commentaire (+1)
Moi je suis dégouter j ai revendu ma 6.20 il y 2 mois, snif.
Répondre à ce commentaire
31 décembre 2010, 11:40
Approuver ce commentaire (+1)
super :)
Répondre à ce commentaire
31 décembre 2010, 12:16
Approuver ce commentaire (+1)
enfin ! :-)
Répondre à ce commentaire
31 décembre 2010, 12:19
Approuver ce commentaire (+1)
j'ai bien lu downgrade
ah ouais excellent
Répondre à ce commentaire
31 décembre 2010, 12:36
Approuver ce commentaire (+1)
ils n'ont pas précisé qu'il ne fallait pas downgrader les pspgo en dessous de 5.70 (aucune utilité a downgrader la pspgo), pour les 3000 la limite est 4.20 ry pour les 2000 c'est 3.60. Sinon c'est le brick assuré et non reparable mm avec batterie pandora.
Répondre à ce commentaire
31 décembre 2010, 13:13
Approuver ce commentaire (+1)
ohlala bonne nouvelle!

Merci au dev et bonnes fêtes de fin d'année.
Répondre à ce commentaire
31 décembre 2010, 13:36
Approuver ce commentaire (+1)
oui le downgrade est possible nickel les PSP3000 et GO permettent l'installation d'un autre firmware et donc de passer en CFW
Répondre à ce commentaire
31 décembre 2010, 13:52
Approuver ce commentaire (+1)
je prend et j'essaye ca des demain
Répondre à ce commentaire
31 décembre 2010, 14:14
Approuver ce commentaire (+1)
quelqu un pour nous faire un petit tuto???

merci
Répondre à ce commentaire
31 décembre 2010, 14:55
Approuver ce commentaire (+1)

oui le downgrade est possible nickel les PSP3000 et GO permettent l'installation d'un autre firmware et donc de passer en CFWRépondre à ce commentaire

Si tu installes un cfw sur ta 3000 ou ta go tu peux lui dire adieux car elle sera briquée.
Répondre à ce commentaire
31 décembre 2010, 14:58
Approuver ce commentaire (+1)
non c'est pas nikel pour la psp go vu qu'elle ne supporte pas le FW en dessous de 5.70 du coup on ne peut pas installer de CFW sur la GO. Le downgrade est interessant que pour les 3000 et 2000 mais pas la GO
Répondre à ce commentaire
31 décembre 2010, 15:48
Approuver ce commentaire (+1)
Je prend thanks!
Répondre à ce commentaire
31 décembre 2010, 15:48
Approuver ce commentaire (+1)
Je prend thanks!
Répondre à ce commentaire
31 décembre 2010, 16:17
Approuver ce commentaire (+1)
J'essaye ca de suite, sinon pour le downgrade, en effet il faut être prudent.
Répondre à ce commentaire
31 décembre 2010, 16:33
Approuver ce commentaire (+1)
ça laisse toujours une place au downgrade pour les 2000 et 3000 c'est déjà un grand pas
Répondre à ce commentaire
31 décembre 2010, 16:37
Approuver ce commentaire (+1)
oui une erreur de ma part sur un commentaire en amont PSPgo Firmware de Downgrade max 5.70 donc HEN obligatoire pour la lecture des iso

idem pour les PSP3000 ne pas mettre un firmware inférieur a 4.20 sinon HS

pour PSP2000 firmware de downgrade max 3.60

voila et désoler pour l'erreur ^^

pour @acide0 tu peut quand meme Downgrader un PSP2004 ou 3000 passer en 5.03 et mettre un CFW 5.03 GEN-C for HEN ou directement si la psp est flashable sans risque passer a un CFW 5.50

PS: !!le downgrade sur PSPgo est très risquer et irréversible!!
Répondre à ce commentaire
31 décembre 2010, 16:39
Approuver ce commentaire (+1)
C'est quoi l'intêret de passer en 6.20 HEN si je suis déjà en 5.03 HEN avec ma PSP Lite ?

Ca m'apporterait quoi ? Vu que tous mes jeux passent dèja ?

Merci.
Répondre à ce commentaire
31 décembre 2010, 16:42
Approuver ce commentaire (+1)

C'est quoi l'intêret de passer en 6.20 HEN si je suis déjà en 5.03 HEN avec ma PSP Lite ?


Ca m'apporterait quoi ? Vu que tous mes jeux passent dèja ?


Merci.


c'est quoi le modèle exact de ta psp ?
Répondre à ce commentaire
31 décembre 2010, 18:28
Approuver ce commentaire (+1)
aucun interet pour toi kabyliano, le 6.20 HEN c'etait pour ceux qui ne pouvait pas mettre de custom firmware comme par exemple avec la psp go
Répondre à ce commentaire
31 décembre 2010, 19:08
Approuver ce commentaire (+1)
Merci pour la release, ce nouveau HEN boote directement depuis Patapon, marche parfaitement et ne fais pas freezer le prometheus !
Je vais enfin pouvoir jouer avec Kratos sur le dernier GoW ^^
Répondre à ce commentaire
31 décembre 2010, 19:51
Approuver ce commentaire (+1)
Est ce que le 6.20 HEN permet de se connecter au PSN comme en 5.50 çà ne marche plus même avec PSNlover ?
Répondre à ce commentaire
01 janvier 2011, 18:01
Approuver ce commentaire (+1)
marche impec sur psp 3004

merci
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer